<div style="font-family:ITCFranklinGothicLTBook; font-size:12px; width:600px; top:0px; left:20px">
<b>Valérie LUCIANI</b><br/>
Agent Général<br />
Avenue G. POMPIDOU BP 10<br />
20537 PORTO VECCHIO CEDEX<br />
Tél : 04 95 70 07 97<br />
Fax : 04 95 70 60 72<br />
agence.luciani@axa.fr<br /><br />
<div style="font-size:16px; line-height:16px; font-family:ITCFranklinGothicLTBook; position:absolute; left:340px;">
<b><?php echo $titre;?> <?php echo $prenom;?> <?php echo $nom;?><br /></b>
<?php echo $adresse1;?><br />
<?php echo $adresse2;?><br />
<?php echo $adresse3;?><br />
<?php echo $code_postal;?> <?php echo $ville;?>
</div>
N° ORIAS <b>15 005 970</b><br />
Site ORIAS <b>www.orias.fr</b>
</div>

<br />
<div style="font-size:12px; font-family:ITCFranklinGothicLTBook; text-align:left; top:225px; left:20px; width:150px;">
<IMG SRC="/images/Votrecontrat.png"><br />
<?php 
if( $id_axa !=="0" ) // $si $age plus petit que < 14 
  echo $categorie;
else // sinon 
  echo $categorie=contrat_type_nom(contrat_id_type($id_contrat));
 ?>
<br />
Numéro :
<?php 
if( $id_axa ==0 ) // $si $age plus petit que < 14 
  echo contrat_id_axa($id_contrat); 
else // sinon 
  echo $id_axa;
?>
</div>

<br />

<div style="font-size:12px; font-family:ITCFranklinGothicLTBook; text-align:left; top:295px; left:20px; width:300px;">
<IMG SRC="/images/Vosreferences.png">
<br />
Numéro client : <?php echo $id_axa_client;?><br />
Dossier suivi par : <?php echo utilisateur_nom($id_utilisateur); ?><br />
</div>
<div style="font-size:11px;font-family:ITCFranklinGothicLTBook; position:absolute; left :480px;">
Date du courrier<br /> <b><?php echo  datedate(date("Y-m-d"));?></b>
</div>

